From 4c988de9862bd44cda17ae4165273b87e11e3e4b Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 14:17:25 +0200
Subject: [PATCH 106/310] git-series: rebuild for libressl-2.9.2.

---
 srcpkgs/git-series/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/git-series/template b/srcpkgs/git-series/template
index 6a531e33302..8d17715defa 100644
--- a/srcpkgs/git-series/template
+++ b/srcpkgs/git-series/template
@@ -1,7 +1,7 @@
 # Template file for 'git-series'
 pkgname=git-series
 version=0.9.1
-revision=10
+revision=11
 build_style=cargo
 hostmakedepends="cmake pkg-config perl"
 makedepends="libgit2-devel libcurl-devel"

